Returns the XML response as serialized PHP data

- « SolrResponse

- SolrResponse::getHttpStatus »

- PHP Manual
- SolrResponse
- Returns the XML response as serialized PHP data

# SolrResponse::getDigestedResponse

(PECL solr >= 0.9.2)

SolrResponse::getDigestedResponse — Returns the XML response as serialized PHP data

### Description

public SolrResponse::getDigestedResponse(): string

Returns the XML response as serialized PHP data

### Parameters

This function has no parameters.

### Return Values

Returns the XML response as serialized PHP data